.otvet{margin: auto; padding: 10px 0; text-align: center;}
	input[type="number"]{
    padding: 13px 20px 13px 30px;
    border: 2px solid #28a745;
    text-align: center;
    font-size: 14pt;
    color: #000;
    background-color: transparent;
    outline: none;
    font-family: 'Source Sans Pro', sans-serif;
}
.g-recaptcha {margin-top:10px;}	
	
	
input[type="number"] { 
  -moz-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button { 
  display: none;
}

input[type="number"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  letter-spacing: 0px;
}

input[type="number"]:-ms-input-placeholder { /* IE 10+ */
  letter-spacing: 0px;
}
input[type="number"]:-moz-placeholder { /* Firefox 18- */
  letter-spacing: 0px;
}
input[type="number"]::-moz-placeholder { /* Firefox 19+ */
  letter-spacing: 0px;
}
.fade{text-align:center;}
#v-pills-tabContent h3 {padding-bottom:20px;}

.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}
